a.mainlinksMAIN_HEADER_MENU:link    {color: #FF7C80 ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 
a.mainlinksMAIN_HEADER_MENU:visited {color: #FFFFFF ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 
a.mainlinksMAIN_HEADER_MENU:active  {color: #FFFFFF ; text-decoration: none; font-family: Impact; font-size: 14 ;  } 
a.mainlinksMAIN_HEADER_MENU:hover   {color: #FFFFFF ; text-decoration: underline;font-family: Impact; font-size: 14 ;  } 

a.sublinksMAIN_HEADER_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_HEADER_MENU:visited   {color: Blue ;  font-weight: bold; text-decoration:  overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_HEADER_MENU:active  {color: Blue ;  font-weight: bold; text-decoration:  overline; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_HEADER_MENU:hover   {color: Blue ;  font-weight: bold; text-decoration: underline; font-family: Arial; font-size: 10 ;  } 

table.mainMAIN_HEADER_MENU {border-width: 1; border-style: solid; border-color: #FF7C80;
background-color: #FEB7B7;
text-align: left;
color: #FF7C80;
font: 14 "Impact" ;width: 570;
}

table.mainMAIN_HEADER_MENU td {
padding-left: 5px; padding-right: 5px ;
padding-bottom: 0px; padding-top: 0px ; 
}

table.subMAIN_HEADER_MENU {
background-color: #E0E9FD;
text-align: left; 
width: 100%; }

table.subMAIN_HEADER_MENU td {
padding-left: 0px; padding-right: 0px ;
padding-bottom: 0px; padding-top: 0px ; 
background-color: #E0E9FD; }

div.spaceMAIN_HEADER_MENU {
margin-top:0px;
}
